.center_modal {
    position: fixed;
    top: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
}
.error_focus {
    text-align: center;
    font-size: 16px;
    color: red;
}
#login_body .form_body .login_way div {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 12px 40px;
    cursor: pointer;
}
#login_body .form_body .login_way.mail > div {
    background-image: url(../../images/web_icon/login_mail_icon.svg);
    background-repeat: no-repeat;
    background-position: 16px 15px;
}
#login_body .form_body .login_way.fb > div {
    background-image: url(../../images/web_icon/login_fb_icon.svg);
    background-repeat: no-repeat;
    background-position: 16px 15px;
}
#login_body .form_bottom .login_now {
    font-family: Noto Sans TC;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    text-decoration-line: underline;
    display: block;
    margin-top: 60px;
    cursor: pointer;
}
#login_body .form_bottom span {
    color: #ffffff;
    text-decoration: underline;
    cursor: pointer;
}
.login_form .button input[type="button"] {
    font-size: 16px;
    line-height: 23px;
    background: #fff;
    border: 0.5px solid #000000;
    color: #174780;
    font-weight: 500;
}
#banner_togo_btn {
    width: 100%;
    background: #95001b;
    border: 2px solid rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
    border-radius: 100px;
    color: #fff;
    padding: 8px 28px 8px 24px;
    font-family: "Noto Sans TC";
    font-size: 17px;
    line-height: 17px;
    text-decoration: none;
    position: absolute;
    /* z-index: 999; */
}
#banner_togo_btn::before {
    content: url(../../images/web_icon/join_icon.svg);
    display: inline-block;
    padding-right: 8px;
}
#bannerVd01 {
    z-index: -1;
}

.login_page {
    z-index: 999;
}

.lds-roller {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    left: 50%;
    transform: translate(-50%);
}
.lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
}
.lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #fff;
    margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
}
.lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
}
.lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px;
}
.lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px;
}
.lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px;
}
.lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px;
}
.lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px;
}
.lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px;
}
@keyframes lds-roller {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.begin_mask {
    /* border: 1px solid red; */
    position: absolute;
    width: 100%;
    height: calc(100% - 61px);
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 990;
}
.start_challenge {
    z-index: 999;
    width: 320px;
    height: 70px;
    font-family: Noto Sans TC;
    font-size: 30px;
    line-height: 50px;
    color: #ffffff;
    padding: 6px 24px;
    background: #95001b;
    border-radius: 100px;
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    text-align: center;
}
.leave_challenge {
    z-index: 999;
    width: 320px;
    height: 70px;
    font-family: Noto Sans TC;
    font-size: 30px;
    line-height: 50px;
    color: #95001b;
    padding: 6px 24px;
    background: #fff;
    border-radius: 100px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    text-align: center;
}
@media (max-width: 991px) {
    .start_challenge {
        position: fixed;
    }
    .begin_mask {
        height: 100%;
    }
}
.subtitle_dubbing {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 30px;
    display: block;
    /* border: 1px solid red; */
    font-family: Roboto;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    width: 90%;
    /* display: none; */
}
/* 腳色按鈕動畫 */
.lds-rippleA {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;

    position: absolute;
    left: 4px;
    top: 3px;
    z-index: 0;
}
.lds-rippleA div {
    position: absolute;
    border: 4px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-rippleB div:nth-child(2) {
    animation-delay: -0.5s;
}
.lds-rippleB {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 4px;
    top: 3px;
    z-index: 0;
}
.lds-rippleB div {
    position: absolute;
    border: 6px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-rippleA div:nth-child(2) {
    animation-delay: -0.5s;
}
@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: -14px;
        left: -15px;
        width: 100px;
        height: 100px;
        opacity: 0;
    }
}
@media (max-width: 1000px) {
    #banner_togo_btn {
        bottom: unset;
        top: 18%;
        left: 50%;
        right: unset;
        transform: translate(-50%, -50%);
    }
    .mb_video {
        height: 350px !important;
    }
    #video_playing iframe {
        position: relative;
        height: 250px;
    }
    .subtitle_dubbing {
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        bottom: 20px;
        display: block;
        font-family: Roboto;
        font-weight: 500;
        font-size: 14px;
        line-height: 21px;
        text-align: center;
    }
}

#container {
    top: -25%;
    left: 50%;
    transform: translate(-50%);
    margin: 0px;
    width: 90px;
    height: 90px;
}
#timer {
    position: absolute;
    bottom: -25%;
    left: 50%;
    transform: translate(-50%);
}
#container2 {
    top: -25%;
    left: 50%;
    transform: translate(-50%);
    margin: 0px;
    width: 90px;
    height: 90px;
}
#timer2 {
    position: absolute;
    bottom: -25%;
    left: 50%;
    transform: translate(-50%);
}

#audioBox {
    display: none;
}
#voice {
    text-align: center;
}
#stop_voice {
    font-size: 35px;
    margin-bottom: 4px;
    display: none;
    text-align: center;
    color: rgb(148, 177, 255);
}
#allAudioPause i {
    font-size: 35px;
    line-height: 35px;
    width: 35px;
    height: 35px;
    color: #fff;
    border: 1px solid #174780;
    border-radius: 50%;
    /* background-color: #174780; */
}
#uploadProgress {
    /* display: block; */
    text-align: center;
    color: #174780;
}
#tool_bar_left {
    /* border: 1px solid red; */
    display: flex;
}
.none {
    display: none !important;
}

/* 字典 */
.DrWord {
    display: none;
    /* border: 1px solid red; */
    width: 300px;
    height: 420px;
    padding: 0.5rem;
    opacity: 0.95;
    box-shadow: 0 -1px 4px 0 rgb(0 0 0 / 25%);
    background-color: #4a4a4a;
    position: absolute;
    bottom: 100px;
    z-index: 4;
    font-family: "Lucida Grande", Helvetica, Arial, Verdana, "PingFang TC",
        "Heiti TC", "å¾®è»Ÿæ­£é»‘é«”", sans-serif;
    border-radius: 4px;
    color: #fff;
}

.DrWord.active {
    display: block;
}
.DrWord .close {
    position: absolute;
    right: 10px;
    top: 8px;
}
.DrWord .Dr_title {
    padding: 10px 20px 10px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* 單字 */
.DrWord .Dr_title .word {
    width: 80%;
    color: #61affe;
    font-weight: bold;
}
.DrWord .Dr_title .word h3 {
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0;
}
/* 收藏 */
.DrWord .Dr_title .collect {
    /* border: 1px solid red; */
    width: 20%;
    text-align: center;
}
.DrWord .Dr_title .collect .icon {
    margin-bottom: 5px;
    cursor: pointer;
}
.DrWord .Dr_title .collect i {
    font-size: 20px;
}
.DrWord .Dr_title .collect i.fas.fa-heart {
    color: #61affe;
}
.DrWord .Dr_title .collect p {
    margin-bottom: 0;
}

.DrWord .Dr_content {
    padding: 10px;
}
.DrWord .Dr_content .divider {
    display: flex;
    align-items: center;
}
.DrWord .Dr_content .inner .divider::before {
    content: "";
    display: flex;
    flex: 1;
    width: 20px;
    height: 1px;
    vertical-align: middle;
    background-color: #fff;
}
.DrWord .Dr_content .divider::after {
    content: "";
    display: flex;
    flex: 1;
    width: 20px;
    height: 1px;
    vertical-align: middle;
    background-color: #fff;
}
.DrWord .Dr_content .inner {
    border: 1xp solid purple;
    height: 300px;
    padding: 1rem;
    overflow-y: scroll;
}

.DrWord .Dr_content .inner p {
    font-size: 16px;
    line-height: 1.5;
}
.DrWord .Dr_content .inner ul {
    padding-inline-start: 10px;
}
.DrWord .Dr_content .inner li {
    line-height: 1.6;
    margin-bottom: 8px;
}
.DrWord .Dr_content .inner li span {
    font-size: 15px;
}

/* 單字hover效果 */
.subtitle_items .en span {
    transition: color 0.1s linear;
    cursor: pointer;
}
.subtitle_items .en span:hover {
    color: #61affe;
}

@media (max-width: 600px) {
    .DrWord {
        width: 100%;
        height: 250px;
        border-radius: 20px 20px 0px 0px;
        position: fixed;
        left: 0;
        bottom: 0;
    }
    .DrWord .Dr_title {
        padding-bottom: 0px;
    }
    .DrWord .Dr_content {
        padding-top: 0px;
    }
    .DrWord .Dr_content .inner {
        height: 180px;
    }
}

#digi_roleA {
    margin-right: 25px;
    width: 24px;
    height: 24px;
    text-align: center;
    display: inline-block;
    background: #2f6fba;
    border-radius: 80.8168px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
}
#digi_roleB {
    margin-right: 25px;
    width: 24px;
    height: 24px;
    text-align: center;
    display: inline-block;
    background: #f07125;
    border-radius: 80.8168px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
}
[v-cloak] {
    display: none;
}

.notification_wrapper {
    /* border: 1px solid red; */
    position: fixed;
    top: 300px;
    overflow: hidden;
    height: 550px;
}
.notification {
    /* border: 1px solid red; */
    list-style: none;
    /* margin-top: 250px; */
    top: 0px;
    padding: 0;
    width: 200px;
    /* position: absolute; */
}
.notification li {
    margin: 0 auto;
    width: 80%;
    background: #2b2b2b;
    border-radius: 4px;
    padding: 8px 10px;
    margin-bottom: 8px;
}

.notification li h1 {
    display: flex;
    align-items: center;
    font-family: Roboto;
    margin: 0;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    /* letter-spacing: 0.03em; */
    color: #ffffff;
    opacity: 0.7;
    margin-bottom: 4px;
}

.notification li h1 img {
    width: 18px;
    height: 18px;
    margin-right: 4px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
        url(.png);
    border-radius: 50%;
}
.notification li p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.03em;
    color: #ffffff;
    opacity: 0.7;
    margin: 0;
}
.blur_blk {
    height: 80px;
    position: fixed;
    top: 290px;
    width: 200px;
    z-index: 1;
    background: linear-gradient(180deg, #181818 0%, rgba(24, 24, 24, 0) 100%);
}
.blur_blk2 {
    height: 80px;
    position: fixed;
    top: 780px;
    width: 200px;
    z-index: 1;
    background: linear-gradient(360deg, #181818 0%, rgba(24, 24, 24, 0) 100%);
}
#right {
    display: flex;
    align-items: center;
}
.fav_btn {
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    padding-top: 2px;
    margin-left: 15px;
}
/* .favbtn {
    border: 1px solid red;
    position: absolute;
    margin: 0;
    top: 0;
    padding: 0;
    right: 0px;
    height: 24px;
    font-family: Noto Sans TC;
    font-size: 14px;
    line-height: 24px;
    padding-left: 24px;
    margin-left: 5px;
} */
@media (max-width: 1366px) {
    .favbtn {
        right: 130px;
    }
}
@media (max-width: 991px) {
    .favbtn {
        right: 150px;
    }
}
@media (max-width: 480px) {
    .favbtn {
        right: 90px;
    }
}
@media (max-width: 410px) {
    .favbtn {
        right: 90px;
    }
}
/* .vheart {
    font-size: 18px;
    z-index: 0;
    position: absolute;
    left: 0;
    top: 4px;
    margin: 0px 2px 0px 2px;
} */
.fa-solid {
    color: #f74768;
}
.noWord {
    font-size: 18px;
    /* border: 1px solid red; */
    background-color: #000;
    z-index: 2;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    padding-top: 300px;
}
@media (max-width: 1366px) {
    .noWord {
        padding-top: 150px;
    }
}

.video_btn_togo2 {
    position: absolute;
    /* border: 1px solid red; */
    z-index: 3;
    bottom: 70px;
    right: 60px;
    display: flex;
    align-items: center;
}

.video_btn_togo2 span {
    margin-right: 20px;
    cursor: pointer;
    width: 109.09px;
    height: 34px;
    background: #ffffff;
    border: 2px solid rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
    border-radius: 4px;
    font-family: Noto Sans TC;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 28px;
    text-align: center;
    color: #000000;
}
.video_btn_togo2 span::after {
    content: url(../../images/web_icon/join_icon3.svg);
    display: inline-block;
    margin-left: 4px;
    color: #000;
}
.video_btn_togo2 div {
    border: 1px solid #fff;
    border-radius: 50%;
    display: flex;
    width: 34px;
    height: 34px;
    align-items: center;
    justify-content: center;
}
.fa-volume-high {
    color: #fff;
    font-size: 15px;
    cursor: pointer;
}
.fa-volume-xmark {
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
@media (max-width: 991px) {
    .video_btn_togo2 {
        width: 170px;
        right: 0px;
        bottom: 30px;
        left: 50%;
        transform: translate(-50%);
    }
    .video_btn_togo2 div {
        border: 1px solid #fff;
        border-radius: 50%;
        display: flex;
        width: 34px;
        height: 34px;
    }
}
@media (max-width: 414px) {
    .video_btn_togo2 {
        bottom: 10px;
    }
}
.coupon {
    /* border: 1px solid red; */
    display: block;
    position: absolute;
    left: -74px;
    top: 0;
}
.coupon .i2,
.coupon2 .i2 {
    display: none;
}
.coupon2 {
    /* border: 1px solid red; */
    display: inline-block;
    position: absolute;
    left: -74px;
    top: -3px;
}
.coupon .i1,
.coupon2 .i1 {
    /* border: 1px solid red; */
    /* box-sizing: border-box; */
    float: right;
    /* margin-top: 2px; */
    /* position: absolute; */
    /* left: 0; */
    /* right: 0; */
    align-items: center;
    padding: 8px 0px 5px 0px;
    width: 50px;
    height: 31px;
    /* background: #ffffff; */
    /* border-radius: 50px; */
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: -0.03em;
    color: #fff;
    cursor: pointer;
}
.coupon .i2 {
    float: right;
    position: relative;
    /* top: -4px; */
    align-items: center;
    padding: 6px 0px 5px 0px;
    width: 50px;
    height: 31px;
    color: #ffffff;
    border-radius: 50px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: -0.03em;
    margin-right: 20px;
    cursor: pointer;
}
.coupon2 .i2 {
    float: right;
    position: relative;
    /* top: -4px; */
    align-items: center;
    padding: 6px 0px 5px 0px;
    width: 50px;
    height: 31px;
    color: #ffffff;
    border-radius: 50px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: -0.03em;
    margin-right: 20px;
    cursor: pointer;
}
.coupon .i1::after,
.coupon2 .i1::after {
    content: "";
    border-bottom: 1px solid #fff;
    position: absolute;
    display: block;
    width: 100%;
    right: 0;
    /* left: 50%;
    transform: translate(-50%); */
}
.coupon .i2::after,
.coupon2 .i2::after {
    content: "";
    border-bottom: 1px solid #fff;
    position: absolute;
    display: block;
    width: 100%;
    right: 0;
    /* left: 50%;
    transform: translate(-50%); */
}
.login_mobile,
.logout_mobile {
    display: none;
}
.login_mobile img {
    width: 100%;
    /* height: 100%; */
}
.tool_bar_mobile {
    display: none !important;
}
.pause_blk {
    position: absolute;
    background: linear-gradient(0deg, #363636, #363636);
    width: 100%;
    height: 80%;
    left: 0;
    z-index: 990;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pause_blk img {
    height: 50%;
}
.check_cate_leave {
    background-color: #fff !important;
    color: #95001b !important;
}
@media (max-width: 1366px) {
    .pause_blk {
        height: 68%;
    }
}
@media (max-width: 991px) {
    .pause_blk {
        height: calc(100% - 61px);
        /* width: 462px;
        left: 50%;
        transform: translate(-50%); */
    }
    .coupon .i1,
    .coupon2 .i1 {
        display: none;
    }
    .coupon .i2,
    .coupon2 .i2 {
        display: block;
        /* margin-right: 6px; */
    }
    .coupon,
    .coupon2 {
        width: 100px;
        height: 28px;
        display: inline-block;
        position: absolute;
        left: -105px;
        top: 0;
    }
    .login_desktop,
    .logout_desktop {
        display: none;
    }
    .login_mobile,
    .logout_mobile {
        display: flex;
        align-items: center;
        height: 31px;
    }
    .tool_bar_desktop {
        display: none !important;
    }
    .tool_bar_mobile {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
        width: 462px;
        margin: 0 auto;
        height: 60px;
    }
    #tool_bar_right {
        display: flex;
        width: 300px;
        justify-content: space-between;
        align-items: center;
    }
    #tool_bar_right .check_cate3 {
        width: 80px;
        height: 25px;
        background: #95001b;
        border-radius: 100px;
        color: #fff;
        padding: 2px 20px 5px 20px;
        font-family: Noto Sans TC;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        /* border: 2px solid rgba(255, 255, 255, 0.3); */
    }

    #tool_bar_right .cutover01 {
        /* border: 1px solid red; */
        height: 24px;
        width: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tool_bar_right .cutover01 img {
        margin-top: 4px;
        /* border: 1px solid red; */
        height: 26px;
        width: 26px;
    }
    #tool_bar_right .cutover03 {
        /* border: 1px solid red; */
        height: 24px;
        width: 24px;
    }
    #tool_bar_right .cutover04 {
        /* border: 1px solid red; */
        height: 24px;
        width: 24px;
        font-size: 20px;
        display: flex;
        align-items: center;
    }
    .myfavtxt {
        display: none;
    }
    .now_video {
        /* border: 1px solid red; */
        position: relative;
        width: 100%;
        height: 100%;
    }
    .hint {
        display: none;
        opacity: 0;
        position: absolute;
        z-index: 1;
        padding: 5px 10px;
        height: 43px;
        background: rgba(25, 24, 27, 0.8);
        border-radius: 4px;
        color: #fff;
        font-family: Noto Sans TC;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 33px;
        text-align: center;
        top: 45%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: all 0.5s ease;
        width: 180px;
    }
    .tabs_mobile {
        display: none !important;
    }
}
.myfavtxt2 {
    display: none;
}

@media (max-width: 480px) {
    .tool_bar_mobile {
        width: 357px;
    }
    .pause_blk {
        height: calc(100% - 61px);
    }
}
@media (min-width: 991px) {
    .hint {
        display: none !important;
    }
}

@media (max-width: 576px) {
    .vdIndex {
        height: 240px !important;
    }
}
@media (max-width: 414px) {
    .vdIndex {
        height: 220px !important;
    }
}
.check_cate2 {
    display: none;
}
.check_cate2::before {
    content: url(../../images/web_icon/voice2.png) !important;
    display: inline-block;
    padding-right: 8px;
}
.side_en {
    font-family: Noto Sans TC;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
}
.side_tw {
    font-family: Noto Sans TC;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    padding-top: 8px;
    padding-bottom: 4px;
    /* color: #b6b6b6; */
}
@media (max-width: 991px) {
    .check_cate {
        display: none;
    }
    .check_cate2 {
        display: flex;
    }
    .voiceImg {
        display: none !important;
    }
    .side_en {
        font-family: Noto Sans TC;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 26px;
    }
    .side_tw {
        font-family: Noto Sans TC;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        /* color: #b6b6b6; */
    }
    .myfavtxt2 {
        display: block;
    }
    .borderNone {
        border-bottom: none !important;
    }
}
.playBtn {
    /* border: 1px solid red; */
    width: 92px;
}
.single_close {
    color: #727272;
}
.single_open {
    color: #a1cdff;
}
.fa-circle-stop {
    width: 35px;
    height: 35px;
    background-color: rgb(23, 71, 128);
    margin-bottom: 4px;
}
.subtitle_checked {
    background: linear-gradient(0deg, #ffffff, #ffffff), #dfeeff !important;
    box-shadow: 0px 0.5px 0px rgba(255, 255, 255, 0.3) !important;
    color: #2f6fba !important;
    font-weight: 500 !important;
}
#fullscreen {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    cursor: pointer;
}
@media (max-width: 991px) {
    #fullscreen {
        display: none;
    }
}

@media (max-width: 1366px) {
    .next,
    .prev {
        display: none;
    }
    .challenge_rwd {
        display: none;
    }
}
@media (max-width: 991px) {
    .challenge_rwd {
        display: none;
    }
}

.role_A {
    color: #a2cdff !important;
}
.role_B {
    color: #ffa976 !important;
}
